DSA-4860-1

NameDSA-4860-1
Descriptionopenldap - security update
SourceDebian
ReferencesCVE-2021-27212

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openldap (PTS)buster2.4.47+dfsg-3+deb10u4vulnerable
buster (security)2.4.47+dfsg-3+deb10u6fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
openldapsourcebuster2.4.47+dfsg-3+deb10u6

Search for package or bug name: Reporting problems